Bug 146635 - STARTTLS: read error=generic SSL error (0)
STARTTLS: read error=generic SSL error (0)
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: sendmail (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-01-31 03:15 EST by YunSheng Huang
Modified: 2010-10-21 22:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-13 16:01:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description YunSheng Huang 2005-01-31 03:15:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705)

Description of problem:
There are millions of logs like below, which will cause the syslog 
does not work!

Jan 30 03:54:02 mail-relay sendmail[22433]: STARTTLS: read 
error=generic SSL error (0)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.everything retstart the syslog
2. I can see the same error in the maillog after sometime

Additional info:
Comment 1 Leo Eraly 2005-03-16 08:43:35 EST
I have the same problem.

The machine is running Red Hat Enterprise Linux ES release 3 (Taroon Update 4)

with sendmail:

The machine is also up to date with the latest updates from rhn

Error is indeed always reproducible.

Comment 2 Thomas Woerner 2005-03-17 08:26:20 EST
There was a problem in the /etc/mail/sendmail.mc in sendmail-8.12.11-3.3. Please
use the new /etc/mail/sendmail.mc from 8.12.11-4.RHEL3.1 and adapt your changes.
The log mesages will disappear then.
Comment 3 Kevin Krafthefer 2005-05-06 01:31:24 EDT
Can you please specify what exactly in the sendmail.mc was causing the problem?
We're having trouble making this problem go away even with the new sendmail.mc
Comment 4 Kevin Krafthefer 2005-05-06 01:35:02 EDT
Can you please specify what exactly in the sendmail.mc was causing the problem?
We're having trouble making this problem go away even with the new sendmail.mc
Comment 5 Thomas Woerner 2005-05-13 12:49:51 EDT
Here is a test package, could you please verify if this package is solving the
problem for you?


Please remember that this is a test package, which might be pushed out as update
 package later if the fixes are ok. For now, this package is unsupported.
Comment 7 Thomas Woerner 2005-09-21 07:11:48 EDT
I am repeating the question from comment #5: Is this package solving the problem?

To comment #6: Is there another site that is experiencing these errors?
Comment 15 RHEL Product and Program Management 2007-03-13 16:01:35 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.